LEH5 Brick?

Discussion in 'Wii - Hacking' started by SuperCoins, Jan 1, 2010.

  1. SuperCoins
    OP

    SuperCoins Newbie

    Newcomer
    4
    0
    Feb 16, 2009
    Please help. I have a new black wii bought at christmas and i installed homebrew and preloader. I then realised that it wont play backups so i tried to uninstall homebrew and stuff.
    I took off preloader and read that you could use the RVL-WiiSystemmenu-v290.wad to downgrade it.

    The serial of the wii starts with LEH5.

    So i used that and now when i switch it on it is just stuck at a black screen D:
    What shall i do and how can i fix it?

    Thanks
     
  2. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,462
    3,824
    Jun 9, 2007
    You downgraded your System Menu to one that now has an IOS that's stubbed. You're fully bricked. Time to take it back and return it/exchange it. [​IMG]

    You should've just reinstalled the same System Menu version you were on. As far as backups go on new Wiis, you can use a USB hard drive, or a USB dvd drive(with hermes), but it's pretty silly to use a USB dvd drive, or swap out the drive for an older one.
     
  3. Danny600kill

    Danny600kill xD

    Member
    1,664
    24
    Aug 3, 2009
    Manchester
    The new wii you can't downgrade or you brick, im just hoping that you have a nand backup up, if not then ur screwed. Take it back and say it wont work after updating. Normally works.

    Edit: Beat to the punch [​IMG]
     
  4. SuperCoins
    OP

    SuperCoins Newbie

    Newcomer
    4
    0
    Feb 16, 2009
    You sure theres no way to fix it? I had banner bomb on but read that i also needed preloader since it wont load straight away. But then it didn't load the homebrew channel. So i installed Priiloader. But only selected the uninstall option for priiloader.
     
  5. daxtsu

    daxtsu GBAtemp Guru

    Member
    5,462
    3,824
    Jun 9, 2007
  6. SuperCoins
    OP

    SuperCoins Newbie

    Newcomer
    4
    0
    Feb 16, 2009
    I DO have a nand backup.
     
  7. Leathl

    Leathl GBAtemp Regular

    Member
    239
    1
    Aug 15, 2009
    Gambia, The
    Berlin
    But you don't have BootMii / boot2 as your Wii is new. If you don't have Priiloader anymore, you can't do anything..
     
  8. Neversoft

    Neversoft GBAtemp Regular

    Member
    236
    3
    Aug 25, 2006
    You've got no method to restore it though [​IMG]

    Even if you hadn't already removed it, installing that wad would've overwritten Priiloader anyway and you only have the IOS version of Bootmii due to the Wii model you have (later models can't install BootMii as Boot2 and have to install it as an IOS which is mostly useless). By installing RVL-WiiSystemmenu-v290.wad you've dropped System Menu 3.2e on your Wii, which requires IOS30 to run. But as your Wii was a higher firmware number already, your IOS30 is the stubbed one, hence why the System Menu can't boot... In essence, you're fucked, take it back and hope they exchange it and if you mod the next one... Use an up to date guide! Xzxero's guide on this site is pretty robust and reliable.
     
  9. VashTS

    VashTS Beat it, son

    Member
    3,867
    690
    Mar 14, 2009
    United States
    Upstate NY
    I gotta say smooth move dude, smooth move....

    this is a major facepalm. did you even read anything before you attempted this? at least watch a damn movie about hacking a wii. i hate when this crap happens.
     
  10. Wack0

    Wack0 GBAtemp Regular

    Member
    126
    3
    Apr 29, 2009
    *facepalm* [​IMG]

    That's what you get for using an old guide. Send it to ninty or just return it and get a new one if you can.
     
  11. SuperCoins
    OP

    SuperCoins Newbie

    Newcomer
    4
    0
    Feb 16, 2009
    I just sent it back.
    It would help if the guide stickied was the best one to use. I did read around but only noticed while i was installing the wad.

    I prefer my older wii. It's still up and running and survived homebrew since the start [​IMG]

    Thanks for clearing things up anyway.